<?xml version="1.0" encoding="utf-8"?>

<xsl:stylesheet version="1.0"
    xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
	 
<xsl:param name="currenturl"></xsl:param>
	 
<xsl:template match="/">
	<div id="trackbacks">

		<p>
			The following is a list of <strong><xsl:value-of select="count(/rss/channel/item)"/></strong> sites talking about : <br />
			<a href="{$currenturl}"><xsl:value-of select="$currenturl"/></a>
		</p>

		<ol>

			<xsl:for-each select="rss/channel/item">
				<li>
					<xsl:attribute name="class">
						<xsl:choose>
							<xsl:when test="position() mod 2 = 0">alt</xsl:when>
						</xsl:choose>
					</xsl:attribute>
					<h3>
						<a href="{link}">
							<xsl:value-of select="title"/>
						</a>
					</h3>
					<blockquote><xsl:value-of select="description"/></blockquote>
				</li>
			</xsl:for-each>

		</ol>

		<cite>
			Information provided by 
			<a href="http://blogsearch.google.com/" title="Google Blog Search">Google Blog Search.</a>
		</cite>

	</div>

	<div class="bottom">
	<a href="#" class="lbAction" rel="deactivate" title="Close this window.">Close [X]</a>
	</div>

</xsl:template>

</xsl:stylesheet>