<?php

// Build the URL - If you have clean URL's a query string does not matter. Should look like:
// http://particletree.com/features/replacing-trackback-with-google-blog-search/
$url = "http://" . $_SERVER['HTTP_HOST'] . $_SERVER['SCRIPT_NAME'];
$url = str_replace('/index.php', '', $url);

// We also need a file name to cache the rss feed returned from google blog search. Should look like:
// replacing-trackback-with-google-blog-search.rss
$filename 	= explode('/',$url);
$filename 	= $path.'searchbacks/'.$filename[count($filename) - 1].'.rss';

// Build the URL to query Google Blog Search. Should look like:
// http://blogsearch.google.com/blogsearch_feeds?q=link%3Ahttp://particletree.com/features/replacing-trackback-with-google-blog-search/&ie=utf-8&num=100&output=rss
$searchbackUrl = 'http://blogsearch.google.com/blogsearch_feeds?q=link%3A'.
					$url.
					'&ie=utf-8&num=100&output=rss';

// Check to see if the cache needs an update. If so, update it.
if(cacheNeedsUpdate($filename)) {
	cacheData($trackbackUrl, $filename);
}

// Display the provided XSL file, given the cached RSS file.
displaySearchbacks($path.'searchbacks/searchback-count.xsl', $filename);

// If the rss file does not exists, or if it has not been updated in over 30 minutes, query Google again and update it.
function cacheNeedsUpdate($filename) { 
	$ret = true;
	if (file_exists($filename) &&
		(strtotime('-60 minutes') < filemtime($filename))) {
			$ret = false;
		}
	return $ret;
}

// Transform XML with XSL. Provide the XSL file, and the cached RSS file.
function displaySearchbacks($xslFile, $xmlFile) {
	$xsl = new DomDocument();
	$xsl->load($xslFile);
	$input = new DomDocument();
	$input->load($xmlFile);
   $proc = new XsltProcessor();
   $proc->importStylesheet($xsl);
   echo (substr($proc->transformToXML($input) ,21));
}

// Load in a RSS file from Google, and write it to your hard drive.
function cacheData($location, $filename) {
	$input = new DomDocument();
	$input->load($location);
	$input->save($filename);
}

?>